commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Brian K. Wallace" <br...@transmorphix.com>
Subject Re: [all] Clover version
Date Mon, 24 Apr 2006 22:04:52 GMT
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I also went and downloaded the latest which proved that the version was
the only hold up I had on building. My issue with that is that as
versions change they can easily go to 2.x and break builds that rely on
a) annotations and b) the Apache license for it. I'm must more in favor
of (if not Cobertura at present) a controlled version that compiles 1.5.

Brian

Sandy McArthur wrote:
> I just went to Clover's website and downloaded the latest version at
> the time with no problems. I had to give them my email I think but i
> haven't noticed any issues in my clover usage.
> 
> On 4/24/06, Brian K. Wallace <brian@transmorphix.com> wrote:
> I saw a thread on this from (almost) a year ago with no visible
> resolution - so here goes again. :-)
> 
> The current version of the clover.jar in the committer's repo is version
> 1.3.2. This version will not compile annotations (and results in an NPE
> if attempted).
> 
> (Is it possible / What will it take) to get a newer version of clover?
> The license file states it's valid for 0.x and 1.x - the latest 1.x (as
> of this writing) is 1.3.12 (which does compile annotations properly).
> 
> Brian

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (MingW32)

iD8DBQFETUuEaCoPKRow/gARAqG6AJ9UnL/f5TGCzxWDLvDGHjPOTYdzdwCgnYx7
2OdhTM+27AB+cEStvsItZ2k=
=tQuv
-----END PGP SIGNATURE-----

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message